Unity 5.x에서 Android에 SDK를 도입하면 빌드 에러가 발생합니다

Unity 5.x는 Android의 arm64를 지원하지 않으므로 Unity SDK를 임포트하면 아래와 같은 빌드 에러가 발생할 수 있습니다.

Found plugins with same names and architectures, Assets/Plugins/Android/libs/arm64-v8a/libSmartBeatNdk.so (ARMv7) and Assets/Plugins/Android/libs/armeabi-v7a/libSmartBeatNdk.so (ARMv7). Assign different architectures or delete the duplicate.

이러한 빌드 에러가 발생한 경우에는 아래의 폴더를 삭제하고 나서 빌드를 다시 하시기 바랍니다.

<프로젝트 폴더>/Assets/Plugins/Android/libs/arm64-v8a

__________2019-08-28_12.29.41.png

도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록
Zendesk 제공